Subject: bug#42951: 28.0.50; Reading ephemeral web-based groups in Gnus doesn't handle 8bit encoding correctly

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Aug 2020 15:37:44 +0200

Andreas Schwab <[email-masked]> writes:

> On Aug 20 2020, Lars Ingebrigtsen wrote:
>
>> I suspect that URL is using a multibyte buffer somewhere, and that leads
>> to ... problems.
>
> You get the same error when you save the raw message in a file and read
> it with G f (gnus-group-make-doc-group).

Yup, it's a general problem with nndoc.  I fixed it now for this use
case, but I'm wondering whether it'll mess things up for other data
sources.  I guess we'll find out...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no